@charset "utf-8";
@media only screen and (min-width: 600px) {

figure{
	width: 100%;
	/*min-width: 1280px;*/
	height: auto;
	margin-top: 25px;
	/*background-image: url(../img/index/top_eye.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;*/
	position: relative;
}
figure ul{
	width: 100%;
	height: auto;
}
figure ul li{
	width: 100%;
	height: auto;
}
figure ul li img.eye{
	width: 100%;
	height: auto;
}
.slick-slider {
    margin-bottom: 0!important;
}
figure .news_bg{
	width: 30%;
	min-width: 500px;
	height: 53.5px;
	background-color: #F8E2D9;
	position: absolute;
	bottom: -50px;
	left: 0;
	padding: 28px 10%;
	padding: 28px 10px 28px 10%;
}
.news{
	width: 100%;
	max-height: 54px;
}
.news p.news_title{
	font-size: 18px;
	line-height: 28px;
	float: left;
	padding-right: 95px;
	background-image: url(../img/index/news_line.png);
	background-position: 95px;
	background-repeat: no-repeat;
	background-size: 49px auto;
}
.news a{
	font-size: 16px;
	line-height: 26px;
	display: block;
}
/*機能追加部分*/
figure .info_bg{
	width: 30%;
	min-width: 500px;
	height: auto;
	background-color: #EB5C39;;
	position: absolute;
	bottom: 59px;
	left: 0;
	padding: 10px 10px 10px 10%;
}
.info{
	width: 100%;
	max-height: 54px;
}
.info p.info_text{
	font-size: 16px;
	line-height: 1.5em;
	color:  #fff;
}
/*機能追加部分*/

.eye_inner{
	width: 1024px;
	height: auto;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.eye_inner .right_cont{
	width: 252px;
	height: auto;
	position: absolute;
	top: 100px;
	right: 0;
}
.eye_inner .right_cont img.top_name{
	width: 100%;
	height: auto;
	display: block;
}
.eye_inner .right_cont img.mid{
	width: 252px;
	height: auto;
	margin-top: 65px;
	display: block;
}

.eye_inner .right_cont a img{
	width: 252px;
	height: auto;
	margin-top: 42px;
	display: block;
}
.eye_inner .right_cont a img.bottom{
	width: 100%;
	height: auto;
	display: block;
}


/*メインここから*/
main{
	width: 100%;
	height: auto;
	margin-top: 130px;
	overflow: hidden;
}
main .top_text{
	width: 865px;
	height: auto;
	margin: 0 auto;
}
main .top_text h2{
	text-align: center;
	font-size: 25px;
	line-height: 35px;
	margin-bottom: 30px;
}
main .top_text p{
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 94px;
}
main ul.top_link{
	width: 865px;
	height: auto;
	font-size: 0;
	margin: 0 auto;
}
main ul.top_link li{
	display: inline-block;
	width: 227px;
	height: auto;
}
main ul.top_link li.center{
	margin: 0 92px;
}
main ul.top_link li a{
	width: 100%;
	height: auto;
	display: block;
}
main ul.top_link li img{
	width: 100%;
	height: auto;
}
.indoor{
	width: 1024px;
	height: auto;
	margin: 60px auto 0;
	text-align: center;
}
.indoor h2{
	font-size: 25px;
	margin-top: 67px;
	margin-bottom: 30px;
}
.indoor iframe{
	width: 618px;
	height: 340px;
	vertical-align: bottom;
}
.indoor img{
	width: 618px;
	height: auto;
	display: block;
	margin: 33px auto 80px;
}


p.caution{
	width: 618px;
	height: auto;
	margin: 0 auto;
	display: block;
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
}
p.caution span.top{
	text-decoration: underline;
}
p.bottom_text{
	width: 618px;
	height: auto;
	margin: 20px auto;
	text-align: right;
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
}

.right table{
	width: 100%;
	font-size: 17px;
	margin: 0 auto;
	border-left: 1px solid #000;
	border: 1px solid #000; 
}
.right table tr{
	width: 100%;
	border-top: 1px solid #000;
}
.right table tr.am{
	background-color: #fff2e1;
}
.right table tr.pm{
	background-color: #fadccb;
}
.right table tr:last-child{
	border-bottom: 1px solid #000;	
}
.right table tr td{
	width: 50px;
	text-align: center;
	padding: 20px 0; 
	border-right: 1px solid #000;
	vertical-align: middle;
	font-size: 18px;
	font-weight: 400;
	line-height: 20px;
}
.right table tr td.text{
	font-size: 16px;
}

.right table tr.yobi td{
	/*background-color: #ddd;*/
	font-weight: 800;
}

.right table tr td.thick{
	font-weight: 800;
}



}
































/*=================================
SP用CSS
=================================*/

@media only screen and (max-width: 599px) {
.sp_none{
	display: none!important;
}
body{
	min-width: 100%;
	background-color: #fff;
}

figure{
	width: 100%;
	height: auto;
	position: relative;
}
figure ul{
	width: 100%;
	height: auto;
}
figure ul li{
	width: 100%;
	height: auto;
}
figure ul li img.eye{
	width: 100%;
	height: auto;
}
figure .news_bg{
	width: 90%;
	height: auto;
	background-color: #F8E2D9;
	padding: 18px 5%;
}
html body figure ul.slide.pc_none.slick-initialized.slick-slider{
	margin-bottom: 0!important;
}
/*.corona_bg{
	width: 90%;
	height: auto;
	background-color: #F8E2D9;
	padding: 18px 5%;
}
.corona_bg .corona{
	width: 100%;
	font-size: 18px;
	line-height: 22px;
	font-weight: 800;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: left;
}
.corona_bg .corona::before{
	content: '';
	width: 18px;
	height: 25px;
	margin: 0 10px 0 0;
	display: block;
	background-image: url(../img/index/corona.svg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center;
	flex-shrink: 0;
}*/
.news{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.news p.news_title{
	width: 40%;
	font-size: 14px;
	line-height: 28px;
	float: left;
	background-image: url(../img/index/news_line.png);
	background-position: 75px;
	background-repeat: no-repeat;
	background-size: 55% auto;
}
.news a{
	width: 55%;
	font-size: 14px;
	line-height: 20px;
	display: block;
	float: right;
	padding-left: 2%;
	margin-top: 4px;
}
/*機能追加部分*/
figure .info_bg{
	width: 90%;
	height: auto;
	background-color: #F8E2D9;
	padding: 18px 5%;
	background-color: #EB5C39;;
}
.info{
	width: 100%;
	max-height: 54px;
}
.info p.info_text{
	font-size: 14px;
	line-height: 20px;
	color:  #fff;
}
/*機能追加部分*/

/*メインここから*/
main{
	width: 100%;
	height: auto;
	overflow: hidden;
}
main img.top_logo{
	width: 50%;
	height: auto;
	display: block;
	margin: 0 auto;
}
main .top_text{
	width: 85%;
	height: auto;
	margin:0 auto;
}
main .top_text h2{
	text-align: center;
	font-size: 20px;
	line-height: 32px;
	margin-bottom: 20px;
}
main .top_text p{
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 40px;
}

main ul.top_link{
	width: 100%;
	height: auto;
	margin: 0 auto;
}
main ul.top_link li.logo_area{
	width: 50%;
}
main ul.top_link li{
	width: 80%;
	height: auto;
	margin: 0 auto 40px;
}
main ul.top_link li img{
	width: 100%;
	height: auto;
	display: block;
}
main ul.top_link li a{
	width: 100%;
	height: auto;
	display: block;
}

main a.sp_service{
	width: 70%;
	height: auto;
	display: block;
	margin: 45px auto 0;
}
main a.sp_service img{
	width: 100%;
	height: auto;
}


.indoor{
	width: 90%;
	height: auto;
	margin: 60px auto 0;
	text-align: center;
}
.indoor h2{
	font-size: 22px;
    line-height: 32px;
    margin-top: 43px;
    margin-bottom: 28px;
}
.indoor iframe{
	width: 100%;
	height: 300px;
	vertical-align: bottom;
}
.indoor img{
	width: 100%;
	height: auto;
	display: block;
	margin: 33px auto 40px;
}

p.caution{
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: block;
	font-size: 15px;
	font-weight: 400;
	line-height: 23px;
}
p.caution span.top{
	text-decoration: underline;
}
p.bottom_text{
	width: 90%;
	height: auto;
	margin: 0 auto 20px;
	text-align: right;
	font-size: 15px;
	font-weight: 400;
	line-height: 23px;
}

div.index_cta div.right img.schedule{
	width: 100%;
	height: auto;
	display: block;
	margin-top: 20px;
}




}

